clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::MarkupContent Struct Reference

`#include <Protocol.h>`

Collaboration diagram for clang::clangd::MarkupContent:
[legend]

## Public Attributes
MarkupKind | kind = MarkupKind::PlainText
std::string | value

## Detailed Description

Definition at line 917 of file Protocol.h.

## Member Data Documentation

## ◆ kind

MarkupKind clang::clangd::MarkupContent::kind = MarkupKind::PlainText

Definition at line 918 of file Protocol.h.

## ◆ value

std::string clang::clangd::MarkupContent::value

Definition at line 919 of file Protocol.h.

The documentation for this struct was generated from the following file:

- Protocol.h